[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [ftpmaster] Stable update proposal: debian-edu-install debian-edu-install-0.667.0.edu.etch.8



Hi,

On Saturday 03 November 2007 16:53, Petter Reinholdtsen wrote:
> > And if not, why do we have linux-kernel-di-i386-2.6 in etch-test?
>
> I do not believe it is required.  It adds the i2o_block and i2o_core
> to the udeb, which is not selected by default with my workaround.
>
> It is in etch-test, because Werner and I belived it was required and
> planned to use the i2o_block kernel modules instead of the dpt_i2o
> module the workaround use.

So let's remove linux-kernel-di-i386-2.6 from etch-test now to be sure the bug 
is fixed without it and to be sure the installer in etch and etch-test are 
identical?!


regards,
	Holger

Attachment: pgp7mYVr3fMTb.pgp
Description: PGP signature


Reply to: